body {
    font-family: 'Inter', sans-serif;
    color: #598392;
}

.page-wrapper {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    min-height: 100vh;
}

.header,
.page,
.footer {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    width: 100%;
}

.page {
    flex: 1;
}

header {
    margin-top: 32px;
}

.site-branding {
    width: 170px;
}

.site-nav {
    text-align: right;
}

@media only screen and (max-width: 809px) {
    .site-nav {
        margin-top: 16px;
        text-align: left;
    }
}

.menu li {
    display: inline-block;
}

.menu li {
    line-height: 52px;
    margin-bottom: 0;
}

.menu li+li {
    margin-left: 32px;
}

@media only screen and (max-width: 624px) {
    .menu li {
        line-height: 24px;
    }

    .menu li+li {
        margin-left: 6px;
        margin-right: 6px;
    }
}

.menu li a {
    color: #000;
    font-size: 1.4rem;
}

.menu li a.is-current {
    color: #598392;
}

.footer {
    margin-top: 64px;
    margin-bottom: 32px;
}

.footer-nav {
    font-size: 1.4rem;
}

.footer-nav li:after {
    content: '|';
    margin: 12px;
}

.footer-nav li:last-child:after {
    display: none;
}

.footer-nav ul {
    margin-bottom: 0;
}

.footer-nav li+li {
    margin-left: 0;
}

.footer-nav .menu li {
    line-height: 2.4rem;
}

.page {
    flex-grow: 1;
    min-height: 50vh;
}

h1,
h2,
h3,
h4 {
    color: #000;
}

h5 {
    font-size: 1.4rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

h6 {
    font-size: 1.2rem;
    letter-spacing: 0;
    line-height: 1.4;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 1rem;
}

blockquote {
    border-left: 0.3rem solid #598392;
}

.note {
    font-size: 1.4rem;
    margin-bottom: 1.25rem;
}

h6+.note {
    margin-top: -0.5rem;
}

.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    height: 4.8rem;
    line-height: 4.8rem;
}

.button-small {
    height: 3.8rem;
    line-height: 3.8rem;
}

.button {
    background-color: #4CB944;
    border-color: #4CB944;
}


.button:hover {
    background-color: #43A43D;
    border-color: #43A43D;
}

.button-black {
    background-color: black;
    border-color: black;
}

.button.button-black:hover {
    background-color: #141414;
    border-color: #141414;
}

label,
legend {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: .75rem;
    color: #000;
}

.row.inline-form .column:first-child {
    padding-right: 0.25rem;
}

.row.inline-form .column:last-child {
    padding-left: 0.25rem;
}

.page-header {
    padding: 64px 0 32px;
}

.lead {
    font-size: 1.8rem;
}

.tag-list li {
    padding: 0.25rem 0.75rem;
    background: #e3ebed;
    border-radius: 0.25rem;
    font-size: 1.3rem;
    color: #000;
    margin-right: 4px;
    border: 1px solid #598392;
}

table {
    font-size: 12px;
}

th {
    color: #000;
    font-weight: 600;
}

td.img {
    width: 48px;
    height: 48px;
}

/* Hero */
h2 {
    margin: 4.6rem 0 3.6rem;
}

@media only screen and (max-width: 810px) {
    .hero {
        margin-top: 25vh;
    }
}

@media only screen and (min-width: 1023px) {
    .hero {
        margin-top: 30vh;
    }
}

@media only screen and (min-width: 1280px) {
    .hero {
        min-height: 50vh;
        position: relative;
        padding-top: 25vh;
        margin-top: 0;
    }
}

/* Utilities */

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-bold {
    font-weight: bold;
}

.inline-list li {
    display: inline-block;
}


.clear:after {
    content: '';
    display: block;
    clear: both;
}

.clear-32 {
    padding-top: 16px;
    padding-bottom: 16px;
}

@media only screen and (max-width: 809px) {
    .text-right {
        text-align: left;
    }

    .row .column.sm-w-100 {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }
}